/*
** MediaWiki 'monobook' style sheet for CSS2-capable browsers.
** Copyright Gabriel Wicke - http://wikidev.net/
** License:GPL (http://www.gnu.org/copyleft/gpl.html)
**
** Loosely based on http://www.positioniseverything.net/ordered-floats.html by Big John
** and the Plone 2.0 styles, see http://plone.org/ (Alexander Limi, Joe Geldart &Tom Croucher, 
** Michael Zeltner and Geir Bækholt)
** All you guys rock:)
*/
#column-content{width:100%; float:right; margin:0 0 .6em -12.2em; padding:0}
#content{margin:36px 0 0 185px; #margin-top:32px !important; padding:0 1em 1em 1em; position:relative; z-index:2; background:white; color:black; border:1px solid #aaa; border-right:none; line-height:1.5em;}
#column-one{padding-top:160px}

/* the left column width is specified in class .portlet */
/* Font size:
** We take advantage of keyword scaling- browsers won't go below 9px
** More at http://www.w3.org/2003/07/30-font-size
** http://style.cleverchimp.com/font_size_intervals/altintervals.html
*/
body{background:#f5f3ee; font:12px Tahoma, Arial, sans-serif; color:#333;}

/* scale back up to a sane default */
#globalWrapper{font-size:127%; width:100%; margin:0; padding:0}
.visualClear{clear:both}

/* general styles */
table{font-size:100%; color:black; /* we don't want the bottom borders of <h2>s to be visible through   floated tables */background-color:white}
fieldset table{/* but keep table layouts in forms clean... */background:none}
a{text-decoration:none; color:#677C29; background:none}
a:visited{color:#677C29;}
a:hover{text-decoration:underline}
a.stub{color:#723}
a.new, #p-personal a.new{color:#ba0000}
a.new:visited, #p-personal a.new:visited{color:#a55858}

img{border:none; vertical-align:middle}
p{margin:.4em 0 .5em 0; line-height:1.5em}
p img{margin:0}

hr{height:1px; color:#aaa; background-color:#aaa; border:0; margin:.2em 0 .2em 0}
h1, h2{font-family:Georgia, serif;}
h1{font-size:27px;}
h1, h2, h3, h4, h5, h6{color:black; background:none; font-weight:normal; margin:0; padding-top:.5em; padding-bottom:.17em; border-bottom:1px solid #aaa}

h1 .editsection{font-size:53%}
h2{font-size:150%}
h2 .editsection{font-size:67%}
h3, h4, h5, h6{border-bottom:none; font-weight:bold}
h3{font-size:132%}
h3 .editsection{font-size:76%; font-weight:normal}
h4{font-size:116%}
h4 .editsection{font-size:86%; font-weight:normal}
h5{font-size:100%}
h5 .editsection{font-weight:normal}
h6{font-size:80%}
h6 .editsection{font-size:125%; font-weight:normal}

ul{line-height:1.5em; list-style-type:square; margin:.3em 0 0 1.5em; padding:0; list-style-image:url(bullet.gif)}
ol{line-height:1.5em; margin:.3em 0 0 3.2em; padding:0; list-style-image:none}
li{margin-bottom:.1em}
dt{font-weight:bold; margin-bottom:.1em}
dl{margin-top:.2em; margin-bottom:.5em}
dd{line-height:1.5em; margin-left:2em; margin-bottom:.1em}

fieldset{border:1px solid #2f6fab; margin:1em 0 1em 0; padding:0 1em 1em; line-height:1.5em}
fieldset.nested{margin:0 0 0.5em 0; padding:0 0.5em 0.5em}
legend{padding:.5em; font-size:95%}
form{border:none; margin:0}

textarea{width:100%; padding:.1em}

input.historysubmit{padding:0 .3em .3em .3em !important; font-size:94%; cursor:pointer; height:1.7em !important; margin-left:1.6em}
select{vertical-align:top}
abbr, acronym, .explain{border-bottom:1px dotted black; color:black; background:none; cursor:help}
q{font-family:Times,"Times New Roman",serif; font-style:italic}
/* disabled for now
blockquote{font-family:Times,"Times New Roman",serif; font-style:italic}
*/
code{background-color:#f9f9f9}
pre{padding:1em; border:1px dashed #2f6fab; color:black; background-color:#f9f9f9; line-height:1.1em}

/*
** the main content area
*/
#siteSub{display:none}
#jump-to-nav{display:none}

#contentSub, #contentSub2{font-size:84%; line-height:1.2em; margin:0 0 1.4em 1em; color:#7d7d7d; width:auto}
span.subpages{display:block}

/* Some space under the headers in the content area */
#bodyContent h1, #bodyContent h2{margin-bottom:.6em}
#bodyContent h3, #bodyContent h4, #bodyContent h5{margin-bottom:.3em}
#firstHeading{margin-bottom:.1em; /* These two rules hack around bug 2013 (fix for more limited bug 11325).   When bug 2013 is fixed properly,they should be removed. */line-height:1.2em; padding-bottom:0}

/* user notification thing */
.usermessage{background-color:#ffce7b; border:1px solid #ffa500; color:black; font-weight:bold; margin:2em 0 1em; padding:.5em 1em; vertical-align:middle}
#siteNotice{text-align:center; font-size:95%; padding:0 .9em}
#siteNotice p{margin:0; padding:0}
.success{color:green; font-size:larger}
.error{color:red; font-size:larger}
.errorbox, .successbox{font-size:larger; border:2px solid; padding:.5em 1em; float:left; margin-bottom:2em; color:#000}
.errorbox{border-color:red; background-color:#fff2f2}
.successbox{border-color:green; background-color:#dfd}
.errorbox h2, .successbox h2{font-size:1em; font-weight:bold; display:inline; margin:0 .5em 0 0; border:none}

.catlinks{border:1px solid #aaa; background-color:#f9f9f9; padding:5px; margin-top:1em; clear:both}
/* currently unused, intended to be used by a metadata box
in the bottom-right corner of the content area */
.documentDescription{/* The summary text describing the document */font-weight:bold; display:block; margin:1em 0; line-height:1.5em}
.documentByLine{text-align:right; font-size:90%; clear:both; font-weight:normal; color:#76797c}

/* emulate center */
.center{width:100%; text-align:center}
*.center *{margin-left:auto; margin-right:auto}
/* small for tables and similar */
.small, .small *{font-size:94%}
table.small{font-size:100%}

/*
** content styles
*/
#toc, 
.toc, 
.mw-warning{border:1px solid #aaa; background-color:#f9f9f9; padding:5px; font-size:95%}
#toc h2, 
.toc h2{font-family:Tahoma, Arial, sans-serif; display:inline; border:none; padding:0; font-size:100%; font-weight:bold}
#toc #toctitle, 
.toc #toctitle, 
#toc .toctitle, 
.toc .toctitle{text-align:center}
#toc ul, 
.toc ul{list-style-type:none; list-style-image:none; margin-left:0; padding-left:0; text-align:left}
#toc ul ul, 
.toc ul ul{margin:0 0 0 2em}
#toc .toctoggle, 
.toc .toctoggle{font-size:94%}
#toctitle{background:#e7e4d5;}
#toc,.toc{padding:2px !important;}
#toc ul{padding:5px 10px;}
.mw-warning{margin-left:50px; margin-right:50px; text-align:center}

/* images */
div.floatright, table.floatright{clear:right; float:right; position:relative; margin:0 0 .5em .5em; border:0; /*border:.5em solid white; border-width:.5em 0 .8em 1.4em; */}
div.floatright p{font-style:italic}
div.floatleft, table.floatleft{float:left; clear:left; position:relative; margin:0 .5em .5em 0; border:0; /*margin:.3em .5em .5em 0; border:.5em solid white; border-width:.5em 1.4em .8em 0; */}
div.floatleft p{font-style:italic}
/* thumbnails */
div.thumb{margin-bottom:.5em; border-style:solid; border-color:white; width:auto}
div.thumbinner{border:1px solid #ccc; padding:3px !important; background-color:#f9f9f9; font-size:94%; text-align:center; overflow:hidden}
html .thumbimage{border:1px solid #ccc}
html .thumbcaption{border:none; text-align:left; line-height:1.4em; padding:3px !important; font-size:94%}
div.magnify{float:right; border:none !important; background:none !important}
div.magnify a, div.magnify img{display:block; border:none !important; background:none !important}
div.tright{clear:right; float:right; border-width:.5em 0 .8em 1.4em}
div.tleft{float:left; clear:left; margin-right:.5em; border-width:.5em 1.4em .8em 0}
img.thumbborder{border:1px solid #ddd}
.hiddenStructure{display:none}

/*
** classes for special content elements like town boxes
** intended to be referenced directly from the wiki src
*/
/*
** User styles
*/
/* table standards */
table.rimage{float:right; position:relative; margin-left:1em; margin-bottom:1em; text-align:center}
.toccolours{border:1px solid #aaa; background-color:#f9f9f9; padding:5px; font-size:95%}

/*
** edit views etc
*/
.special li{line-height:1.4em; margin:0; padding:0}

/*
** keep the whitespace in front of the ^=, hides rule from konqueror
** this is css3, the validator doesn't like it when validating as css2
*/
#bodyContent a.external, 
#bodyContent a[href ^="gopher://"]{background:url(external.png) center right no-repeat; padding:0 13px}
.rtl #bodyContent a.external, 
.rtl #bodyContent a[href ^="gopher://"]{background-image:url(external-rtl.png)}
#bodyContent a[href ^="https://"], 
.link-https{background:url(lock_icon.gif) center right no-repeat; padding:0 16px}
#bodyContent a[href ^="mailto:"], 
.link-mailto{background:url(mail_icon.gif) center right no-repeat; padding:0 18px}
#bodyContent a[href ^="news://"]{background:url(news_icon.png) center right no-repeat; padding:0 18px}
#bodyContent a[href ^="ftp://"], 
.link-ftp{background:url(file_icon.gif) center right no-repeat; padding:0 18px}
#bodyContent a[href ^="irc://"], 
#bodyContent a.extiw[href ^="irc://"], 
.link-irc{background:url(discussionitem_icon.gif) center right no-repeat; padding:0 18px}
#bodyContent a.external[href $=".ogg"], #bodyContent a.external[href $=".OGG"], 
#bodyContent a.external[href $=".mid"], #bodyContent a.external[href $=".MID"], 
#bodyContent a.external[href $=".midi"], #bodyContent a.external[href $=".MIDI"], 
#bodyContent a.external[href $=".mp3"], #bodyContent a.external[href $=".MP3"], 
#bodyContent a.external[href $=".wav"], #bodyContent a.external[href $=".WAV"], 
#bodyContent a.external[href $=".wma"], #bodyContent a.external[href $=".WMA"], 
.link-audio{background:url("audio.png") center right no-repeat; padding:0 13px}
#bodyContent a.external[href $=".ogm"], #bodyContent a.external[href $=".OGM"], 
#bodyContent a.external[href $=".avi"], #bodyContent a.external[href $=".AVI"], 
#bodyContent a.external[href $=".mpeg"], #bodyContent a.external[href $=".MPEG"], 
#bodyContent a.external[href $=".mpg"], #bodyContent a.external[href $=".MPG"], 
.link-video{background:url("video.png") center right no-repeat; padding:0 13px}
#bodyContent a.external[href $=".pdf"], #bodyContent a.external[href $=".PDF"], 
#bodyContent a.external[href *=".pdf#"], #bodyContent a.external[href *=".PDF#"], 
#bodyContent a.external[href *=".pdf?"], #bodyContent a.external[href *=".PDF?"], 
.link-document{background:url("document.png") center right no-repeat; padding:0 12px}

/* for rtl wikis */
.rtl #bodyContent a.external{background-position:left; padding-right:0}
.rtl a.feedlink{background-position:right; padding-right:16px; padding-left:0}

/* correction for ltr wikis */
.ltr #bodyContent a.external{padding-left:0}

/* disable interwiki styling */
#bodyContent a.extiw, 
#bodyContent a.extiw:active{color:#36b; background:none; padding:0}
#bodyContent a.external{color:#677C29;}
/* this can be used in the content area to switch off
special external link styling */
#bodyContent .plainlinks a{background:none !important; padding:0 !important}
/*
** Structural Elements
*/
/*
** general portlet styles (elements in the quickbar)
*/
.portlet{border:none; margin:0 0 .5em; padding:0; float:none; width:11.6em; overflow:hidden}
.portlet h4{font-size:95%; font-weight:normal; white-space:nowrap}
.portlet h5{background:transparent; padding:0 1em 0 .5em; display:inline; height:1em; text-transform:lowercase; font-size:91%; font-weight:normal; white-space:nowrap; margin-bottom:7px;}
.portlet h6{background:#ffae2e; border:1px solid #2f6fab; border-style:solid solid none solid; padding:0 1em 0 1em; text-transform:lowercase; display:block; font-size:1em; height:1.2em; font-weight:normal; white-space:nowrap}
.pBody{font-size:12px; background-color:white; color:black; border-collapse:collapse; border:1px solid #aaa; padding:0 .8em .3em .5em; margin-top:4px;}
.portlet h1, 
.portlet h2, 
.portlet h3, 
.portlet h4{margin:0; padding:0}
.portlet ul{line-height:1.5em; list-style-type:square; list-style-image:url(bullet.gif); font-size:95%}
.portlet li{padding:0; margin:0}

/*
** Logo properties
*/
#p-logo{top:0; left:0; position:absolute; /*needed to use z-index */z-index:3; height:155px; width:12em; overflow:visible}
#p-logo h5{display:none}
#p-logo a, 
#p-logo a:hover{display:block; height:155px; width:12.2em; background-repeat:no-repeat; background-position:35% 50% !important; text-decoration:none}

/*
** Search portlet
*/
#p-search{position:relative; z-index:3}
input.searchButton{margin-top:1px; font-size:95%}
#searchGoButton{padding-left:.5em; padding-right:.5em; font-weight:bold}
#searchInput{width:150px; margin:5px 0; font-size:12px;}
#p-search .pBody{padding:.5em .4em .4em .4em; text-align:center}
#p-search #searchform div div{margin-top:.4em; font-size:95%}
/*
** the personal toolbar
*/
#p-personal{position:absolute; left:0; top:0; z-index:0}
#p-personal{width:100%; white-space:nowrap; padding:0; margin:0; border:none; background:none; overflow:visible; line-height:1.2em}
#p-personal h5{display:none}
#p-personal .portlet, 
#p-personal .pBody{z-index:0; padding:0; margin:0; border:none; overflow:visible; background:none}
/* this is the ul contained in the portlet */
#p-personal ul{border:none; line-height:1.4em; color:#2f6fab; padding:0 2em 0 3em; margin:0; text-align:right; list-style:none; z-index:0; background:none; cursor:default}
#p-personal li{z-index:0; border:none; padding:0; display:inline; color:#2f6fab; margin-left:1em; line-height:1.2em; background:none}
#p-personal li a{text-decoration:none; color:#005896; padding-bottom:.2em; background:none}
#p-personal li a:hover{background-color:white; padding-bottom:.2em; text-decoration:none}
#p-personal li.active a:hover{background-color:transparent}
/* the icon in front of the user name, single quotes
in bg url to hide it from iemac */
li#pt-userpage, 
li#pt-anonuserpage, 
li#pt-login{background:url(user.gif) top left no-repeat; padding-left:20px; text-transform:none}
#p-personal ul{text-transform:lowercase}
#p-personal li.active{font-weight:bold}
/*
** the page-related actions- page/talk, edit etc
*/
#p-cactions{position:absolute; top:1.3em; left:11.5em; margin:0; white-space:nowrap; width:76%; line-height:1.1em; overflow:visible; background:none; border-collapse:collapse; padding-left:1em; list-style:none; font-size:95%}
#p-cactions li a{color:#566c11;}
#p-cactions ul{list-style:none}
#p-cactions .new a{color:#83381f;}
#p-cactions li.selected{border-color:#989898;}
#p-cactions li{display:inline; border:1px solid #aaa; border-bottom:none; padding:0 0 .1em 0; margin:0 .3em 0 0; overflow:visible; background:white}
#p-cactions li.selected{border-color:#989898 !important; #border-color:#989898 !important; padding:0 0 .2em 0; font-weight:bold}
#p-cactions li a{background-color:#fbfbfb; color:#677C29; border:none; padding:0 .8em .3em; position:relative; z-index:0; margin:0; text-decoration:none}
#p-cactions li.selected a{z-index:3; padding:0 1em .2em!important; background-color:white; color:#566C11;}
#p-cactions .new a{color:#ba0000}
#p-cactions li a:hover{z-index:3; text-decoration:none; background-color:white}
#p-cactions h5{display:none}
#p-cactions li.istalk{margin-right:0}
#p-cactions li.istalk a{padding-right:.5em}
#p-cactions #ca-addsection a{padding-left:.4em; padding-right:.4em}
/* offsets to distinguish the tab groups */
li#ca-talk{margin-right:1.6em}
li#ca-watch, li#ca-unwatch, li#ca-varlang-0, li#ca-print{margin-left:1.6em}
#p-cactions .pBody{font-size:1em; background-color:transparent; color:inherit; border-collapse:inherit; border:0; padding:0;s}
#p-cactions .hiddenStructure{display:none}
#p-cactions li a{text-transform:lowercase}

#p-lang{position:relative; z-index:3}

/* TODO:#t-iscite is only used by the Cite extension, come up with some
 * system which allows extensions to add to this file on the fly
 */
#t-ispermalink, #t-iscite{color:#999}
/*
** footer
*/
#footer{margin:.6em 0 1em 0; padding:.4em 0 1.2em 0; text-align:center; font-size:11px;}
#footer a{text-decoration:underline;}
#footer li{display:inline; margin:0 1.3em}
#f-poweredbyico, #f-copyrightico{margin:0 8px; position:relative; top:-2px; /* Bump it up just a tad */}
#f-poweredbyico{float:right; height:1%}
#f-copyrightico{float:left; height:1%}

/* js pref toc */
#preftoc{margin:0; padding:0; width:100%; clear:both}
#preftoc li{background-color:#f0f0f0; color:#000}
#preftoc li{margin:1px -2px 1px 2px; float:left; padding:2px 0 3px 0; border:1px solid #fff; border-right-color:#716f64; border-bottom:0; position:relative; white-space:nowrap; list-style-type:none; list-style-image:none; z-index:3}
#preftoc li.selected{font-weight:bold; background-color:#f9f9f9; border:1px solid #aaa; border-bottom:none; cursor:default; top:1px; padding-top:2px; margin-right:-3px}
#preftoc >li.selected{top:2px}
#preftoc a, 
#preftoc a:active{display:block; color:#000; padding:0 .7em; position:relative; text-decoration:none}
#preftoc li.selected a{cursor:default; text-decoration:none}
#prefcontrol{padding-top:2em; clear:both}
#preferences{margin:0; border:1px solid #aaa; clear:both; padding:1.5em; background-color:#F9F9F9}
.prefsection{border:none; padding:0; margin:0}
.prefsection fieldset{border:1px solid #aaa; float:left; margin-right:2em}
.prefsection legend{font-weight:bold}
.prefsection table, .prefsection legend{background-color:#F9F9F9}
.mainLegend{display:none}
div.prefsectiontip{font-size:x-small; padding:.2em 2em; color:#666}
.btnSavePrefs{font-weight:bold; padding-left:.3em; padding-right:.3em}

.preferences-login{clear:both; margin-bottom:1.5em}

.prefcache{font-size:90%; margin-top:2em}

div#userloginForm form, 
div#userlogin form#userlogin2{margin:0 3em 1em 0; border:1px solid #aaa; clear:both; padding:1.5em 2em; background-color:#f9f9f9; float:left}
.rtl div#userloginForm form, 
.rtl div#userlogin form#userlogin2{float:right}

div#userloginForm table, 
div#userlogin form#userlogin2 table{background-color:#f9f9f9}

div#userloginForm h2, 
div#userlogin form#userlogin2 h2{padding-top:0}

div#userlogin .captcha, 
div#userloginForm .captcha{border:1px solid #bbb; padding:1.5em 2em; background-color:white}

#loginend, #signupend{clear:both}

#userloginprompt, #languagelinks{font-size:85%}

#login-sectiontip{font-size:85%; line-height:1.2; padding-top:2em}

#userlogin .loginText, #userlogin .loginPassword{width:12em}

#userloginlink a, #wpLoginattempt, #wpCreateaccount{font-weight:bold}

/*
** IE/Mac fixes, hope to find a validating way to move this
** to a separate stylesheet. This would work but doesn't validate:
** @import("IEMacFixes.css"); 
*/
/* tabs:border on the a, not the div */
* >html #p-cactions li{border:none}
* >html #p-cactions li a{border:1px solid #aaa; border-bottom:none}
* >html #p-cactions li.selected a{border-color:#fabd23}
/* footer icons need a fixed width */
* >html #f-poweredbyico, 
* >html #f-copyrightico{width:88px}
* >html #bodyContent, 
* >html #bodyContent pre{overflow-x:auto; width:100%; padding-bottom:25px}

/* more IE fixes */
/* float/negative margin brokenness */
* html #footer{margin-top:0}
* html #column-content{display:inline; margin-bottom:0}
* html div.editsection{font-size:smaller}
#pagehistory li.selected{position:relative}

/* Mac IE 5.0 fix; floated content turns invisible */
* >html #column-content{float:none}
* >html #column-one{position:absolute; left:0; top:0}
* >html #footer{margin-left:13.2em}
.redirectText{font-size:150%; margin:5px}

.printfooter{display:none}

.not-patrolled{background-color:#ffa}
div.patrollink{clear:both; font-size:75%; text-align:right}
span.newpage, span.minor, span.bot{font-weight:bold}
span.unpatrolled{font-weight:bold; color:red}

.sharedUploadNotice{font-style:italic}

span.updatedmarker{color:black; background-color:#0f0}

table.gallery{border:1px solid #ccc; margin:2px; padding:2px; background-color:white}

table.gallery tr{vertical-align:top}

table.gallery td{vertical-align:top; background-color:#f9f9f9; border:solid 2px white}
/* Keep this temporarily so that cached pages will display right */
table.gallery td.galleryheader{ text-align:center; font-weight:bold}
table.gallery caption{font-weight:bold}

div.gallerybox{margin:2px}

div.gallerybox div.thumb{text-align:center; border:1px solid #ccc; margin:2px}

div.gallerytext{overflow:hidden; font-size:94%; padding:2px 4px}

span.comment{font-style:italic}

span.changedby{font-size:95%}

.previewnote{text-indent:3em; color:#c00; border-bottom:1px solid #aaa; padding-bottom:1em; margin-bottom:1em}

.previewnote p{margin:0; padding:0}

.editExternally{border:1px solid gray; background-color:#fff; padding:3px; margin-top:0.5em; float:left; font-size:small; text-align:center}
.editExternallyHelp{font-style:italic; color:gray}

.toggle{margin-left:2em; text-indent:-2em}

/* Classes for EXIF data display */
table.mw_metadata{font-size:0.8em; margin-left:0.5em; margin-bottom:0.5em; width:300px}

table.mw_metadata caption{font-weight:bold}

table.mw_metadata th{font-weight:normal}

table.mw_metadata td{padding:0.1em}

table.mw_metadata{border:none; border-collapse:collapse}

table.mw_metadata td, table.mw_metadata th{text-align:center; border:1px solid #aaa; padding-left:0.1em; padding-right:0.1em}

table.mw_metadata th{background-color:#f9f9f9}

table.mw_metadata td{background-color:#fcfcfc}

table.collapsed tr.collapsable{display:none}

/* filetoc */
ul#filetoc{text-align:center; border:1px solid #aaa; background-color:#f9f9f9; padding:5px; font-size:95%; margin-bottom:0.5em; margin-left:0; margin-right:0}

#filetoc li{display:inline; list-style-type:none; padding-right:2em}

input#wpSummary{width:80%}

/* @bug 1714 */
input#wpSave, input#wpDiff{margin-right:0.33em}

#wpSave{font-weight:bold}

/* Classes for article validation */
table.revisionform_default{border:1px solid #000}

table.revisionform_focus{border:1px solid #000; background-color:#0BF}

tr.revision_tr_default{background-color:#EEE}

tr.revision_tr_first{background-color:#DDD}

p.revision_saved{color:green; font-weight:bold}

#mw_trackbacks{border:solid 1px #bbf; background-color:#eef; padding:0.2em}

/* Allmessages table */
#allmessagestable th{background-color:#b2b2ff}

#allmessagestable tr.orig{background-color:#ffe2e2}

#allmessagestable tr.new{background-color:#e2ffe2}

#allmessagestable tr.def{background-color:#f0f0ff}

/* noarticletext */
div.noarticletext{border:1px solid #ccc; background:#fff; padding:.2em 1em; color:#000}

div#searchTargetContainer{left: 10px; top: 10px; width: 90%; background:white}

div#searchTarget{padding: 3px; margin: 5px; background:#F0F0F0; border: solid 1px blue}

div#searchTarget ul li{list-style:none}

div#searchTarget ul li:before{color:orange; content:"\00BB \0020"}

div#searchTargetHide{float:right; border:solid 1px black; background:#DCDCDC; padding:2px}

#powersearch p{margin-top:0px}

div.multipageimagenavbox{ border:solid 1px silver;  padding:4px;  margin:1em;  background:#f0f0f0}

div.multipageimagenavbox div.thumb{ border:none;  margin-left:2em;  margin-right:2em}

div.multipageimagenavbox hr{ margin:6px}

table.multipageimage td{ text-align:center}

/** Special:Version */
table#sv-ext, table#sv-hooks, table#sv-software{margin:1em; padding:0em}

#sv-ext td, #sv-hooks td, #sv-software td, 
#sv-ext th, #sv-hooks th, #sv-software th{border:1px solid #A0A0A0; padding:0 0.15em 0 0.15em}
#sv-ext th, #sv-hooks th, #sv-software th{background-color:#F0F0F0; color:black; padding:0 0.15em 0 0.15em}
tr.sv-space{height:0.8em; border:none}
tr.sv-space td{display:none}

/*
  Table pager (e.g. Special:Imagelist)
  - remove underlines from the navigation link
  - collapse borders
  - set the borders to outsets (similar to Special:Allmessages)
  - remove line wrapping for all td and th, set background color
  - restore line wrapping for the last two table cells (description and size)
*/
.TablePager{min-width:80%}
.TablePager_nav a{text-decoration:none}
.TablePager{border-collapse:collapse}
.TablePager, .TablePager td, .TablePager th{border:1px solid #aaa; padding:0 0.15em 0 0.15em}
.TablePager th{background-color:#eef}
.TablePager td{background-color:#fff}
.TablePager tr:hover td{background-color:#eef}

.imagelist td, .imagelist th{white-space:nowrap}
.imagelist .TablePager_col_links{background-color:#eef}
.imagelist .TablePager_col_img_description{white-space:normal}
.imagelist th.TablePager_sort{background-color:#ccf}

.templatesUsed{margin-top:1.5em}

.mw-summary-preview{margin:0.1em 0}

/* Friendlier slave lag warnings */
div.mw-lag-warn-normal, 
div.mw-lag-warn-high{padding:3px; text-align:center; margin:3px auto}
div.mw-lag-warn-normal{border:1px solid #FC6; background-color:#FFC}
div.mw-lag-warn-high{font-weight:bold; border:2px solid #F03; background-color:#FCC}

.MediaTransformError{background-color:#ccc; padding:0.1em}
.MediaTransformError td{text-align:center; vertical-align:middle; font-size:90%}

/** Special:Search stuff */
div#mw-search-interwiki-caption{text-align:center; font-weight:bold; font-size:95%}

.mw-search-interwiki-project{font-size:97%; text-align:left; padding-left:0.2em; padding-right:0.15em; padding-bottom:0.2em; padding-top:0.15em; background:#cae8ff}

/* Hack for the crappy layout */
.os-suggest{font-size:127%}

/* Custom stuff */
body.page-Main_Page h1.firstHeading {display:none;}
